import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 列表 b
 */
export const getProfile = data => {
	return https.get('/invite/profile', data)
}

/** *
 * 列表 b
 */
export const getList = data => {
	return https.get('/invite/list', data)
}
// ============================================================

/** *
 * 列表 b
 */
export const getListB = data => {
	return https.get('/invite/list', data)
}

/** *
 * 详情 b
 */
export const getDet = data => {
	return https.get('/invite/detail', data)
}

/** *
 * 兑奖 b
 */
export const give = data => {
	return https.get('/invite/give', data)
}

/** *
 * 奖励设置详情 b
 */
export const inviteAssetDet = data => {
	return https.get('/invite-asset/detail', data)
}

/** *
 * 奖励设置详情 b
 */
export const inviteAssetUpdate = data => {
	return https.post('/invite-asset/update', data)
}
